﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="724f8d23-3c83-4d74-826a-fef5c62ed700" Alias="content" Level="1">
  <Info>
    <Name>Content</Name>
    <Icon>icon-document color-red</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Compositions>
      <Composition Key="997a9062-95dc-4ed0-99af-b43822b9d5be">contentBlocks</Composition>
      <Composition Key="5e2c439b-0207-4a81-89b9-7a6b13c1e888">contentControls</Composition>
      <Composition Key="477f8e4c-7ebb-423f-988c-ae1171b55d9a">metaDataControls</Composition>
      <Composition Key="ed890cdd-a64d-445d-a3a4-aef1194bce1e">navigationControls</Composition>
      <Composition Key="51459076-dd82-44eb-857e-5422a2bb3358">top</Composition>
      <Composition Key="7af3a47a-60dd-4c80-a4b4-1f4aaf08cf46">umbracoUrlAliasControls</Composition>
    </Compositions>
    <DefaultTemplate>msContent</DefaultTemplate>
    <AllowedTemplates>
      <Template Key="a4af1660-2e2b-4a9b-8461-8d4ba0b17b62">fdContent</Template>
      <Template Key="dbf284e0-fde5-458e-8ed6-fd1e0c48b5a8">msContent</Template>
    </AllowedTemplates>
  </Info>
  <Structure />
  <GenericProperties />
  <Tabs />
</ContentType>